html, body {
	background-color: White;
	color: Gray;
	font: 12px Arial, Verdana, sans-serif;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.orangeText { background-color: #00264b; color: #f2b037; }

#aotearoawebdesign {
	background-color: #ffffff;
	clear: both;
	color: Gray;
	font-size: 10px;
	height: 15px;
	margin: 0;
	padding: 5px 0px 0px 0px;
}

#aotearoawebdesign a, #aotearoawebdesign a:visited { color: Gray; text-decoration: underline; }

#aotearoawebdesign a:hover { color: Gray; text-decoration: none; }

#content, #main {
	background-color: #00264b;
	height: 570px;
	left: 50%;
	margin-left: -428px; /* set to a negative number 1/2 of your width*/
	margin-top: -285px; /*set to a negative number 1/2 of your height*/
	position: absolute;
	top: 50%;
	width: 856px;
}

#copy {
	color: #15294c;
	margin: 42px auto 44px;
	text-align: left;
	width: 400px;
}

#enter {
	color: White;
	display: inline;
	float: left;
	font-weight: bold;
	height: 25px;
	margin-left: 340px;
	margin-top: 340px;
	width: 65px;
}

#footer {
	background-color: #f2b037;
	clear: both;
	color: White;
	height: 22px;
	padding: 5px 12px 0px 0px;
	text-align: right;
}

#left {
	background-image: url(../images/gif/logo_small.gif);
	background-repeat: no-repeat;
	color: White;
	display: inline;
	float: left;
	height: 450px;
	margin-left: 35px;
	margin-top: 30px;
	text-align: left;
	width: 180px;
}

#left a, #left a:visited { color: White; text-decoration: none; }

#left a:hover { color: White; text-decoration: underline; }

#left ol.address {
	font-size: 11px;
	line-height: 13px;
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
}

#left ul {
	font-size: 11px;
	line-height: 16px;
	list-style-image: url(../images/gif/logo_bullet.gif);
	list-style-position: inside;
	margin-left: 0px;
	padding-left: 0px;
}

#leftContact { margin: 0px; padding-top: 30px; }

#leftTitle { margin: 0px; padding-top: 110px; }

#logo {
	background-image: url(../images/gif/logo.gif);
	background-repeat: no-repeat;
	display: inline;
	float: left;
	height: 150px;
	margin-left: 50px;
	margin-top: 195px;
	overflow: hidden;
	width: 375px;
}

#mainPic {
	background-image: url(../images/jpg/mainPic.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 570px;
	width: 394px;
}

#right {
	background-color: #ffffff;
	float: right;
	height: 524px;
	width: 550px;
}

#row1 { height: 117px; margin: 8px 0px 0px 5px; }

#row1Middle, #row2Middle { margin: 0px 11px 0px 11px; }

#row2 { clear: left; height: 117px; margin: 0px 0px 8px 5px; }

#top { background-color: #f2b037; height: 10px; }
